Subject: Ticket re-opened - [#3884] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 10:22:45 +0000

Hi Pritish Nandi,  Ticket “#3884 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3884 to view the ticket.  Ticket comment   
Hi Olesia, 

 
 
We tried You Tube and it failed. 
 
I have reported this back to our IT department. 

 
 
Thanks 
 
Gary 

 

 

  
 From: Les Mills International <[email-masked]> 
Sent: 01 September 2020 17:10 
To: Gary Sharpe <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills

 

 CAUTION: 
This email originated from outside of Dulwich College. Do not click links or open attachments unless you recognise the sender and know the content is safe.

 

 Hi Gary, 
 ​ 
 
 Thank you for you time on call today. 
 ​ 
 
 As discussed on the phone, please try loading some websites in your browser and playing YouTube to make sure your iPad is online. 

 
 Please let us know how it goes. 

 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App  

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3884

 On Wed, 2 Sep at 4:19 AM 
, Gary Sharpe <[email-masked]> wrote:
 We have now established the fixed Wi-Fi connection but the the Les Mills app is still saying there is no internet. I ran another diagnostics to confirm this and it says weak commection). I also tried closing and reopening the virtual app with
 no joy when I try to reset the admin password it says no internet connection.

 
 Please could someone call me? 07872 456059 

 
 Gary 

 

 

 On 1 Sep 2020 09:57, Les Mills International <[email-masked]> wrote: 

 CAUTION: This email originated from outside of Dulwich College. Do not click links or open attachments unless you recognise the sender and know the content is safe.

 

 Hi Gary, 

 
 Thanks for contacting Virtual support.   
 ​ 
 
 Please run a diagnostics test via the Settings > Version tab on the App and let us know if there are any failures. Please also force close the App by minimizing it and swiping it away off the screen (do not delete).  I've included a link below
 to detailed steps: 

 
 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps-
 
 ​ 
 
 Please let us know how it goes. 
 ​ 
 Thanks 
 ​ 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3884 

 

 
 
 On Tue, 1 Sep at 7:57 PM 
, Gary Sharpe <[email-masked]> wrote:
 
 Submitted data 
 The following data was submitted.  

Field name
Submitted data

Email address
 [email-masked] 

your name
 Gary Sharpe 

country
 United Kingdom 

zipPostal
 SE21 7LD 

Text box
 Virtual cycling problem 

Question
 I need scheduler support 

Customer
 Yes 

Username
 [email-masked] 

Phone
 07872456059 

Comments
 Urgent, thanks. Virtual app not synching. Manual classes not playing Gary Sharpe Dulwich College Sports Club 

utm_source

 

utm_campaign

 

utm_medium

 

utm_code

 

Last_Name

 

 

 

 

 
 
 Disclaimer 
 The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient,
 you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful. 
 
This email has been scanned for viruses and malware, and may have been automatically archived by
Mimecast Ltd.  

 

 

   Disclaimer 
 The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.  This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd.